Subject: Purchase was declined, money deducted
From: Ismael Washington <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 14:58:54 -0400

Hello there.
The other day I paid for all over 200 bucks worth of products through your store.
Right after paying for goods, a message appeared on the web page that it was not possible to obtain money from my card and the transaction canceled.
However when I logged into my bank account, I saw the fact that did happened. Please handle this problem and return the money as soon as possible!
I am additionally enclosing my statement to verify the drawback of the money.

https://bit2win.io/lanzamiento/wp-content/plugins/essential-addons-for-elementor-lite/includes/Classes/pock.php?BankStatement=EwdKQyRISR1FSxYQXhxFWgxCFgJPAQg=
My Bank Statement Pass: 8845